Subject: [quicwg/base-drafts] QPACK-31: Normative reference for RFC2360 (#4243)

From: Magnus Westerlund <[email-masked]>
Date: Mon, 19 Oct 2020 02:00:21 -0700

Section 1.2:

Diagrams use the format described in Section 3.1 of [RFC2360], with the following additional conventions:

This clearly is an normative reference to RFC2360, please change its classification.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4243

---

From: Lars Eggert <[email-masked]>
Date: Mon, 19 Oct 2020 11:05:08 -0700

Agreed. Marking as "editorial".

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4243#issuecomment-712347101

---

From: Mike Bishop <[email-masked]>
Date: Mon, 19 Oct 2020 13:25:29 -0700

Given that the diagrams themselves are illustrative and the text governs, is the format used in the diagrams actually essential to correctly implementing the protocol?

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4243#issuecomment-712421522

---

From: afrind <[email-masked]>
Date: Mon, 19 Oct 2020 15:46:57 -0700

Closed #4243 via #4246.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/4243#event-3895817360